Activity log for bug #204163

Date Who What changed Old value New value Message
2008-03-20 08:20:43 seb35690 bug added bug
2008-03-20 09:31:33 seb35690 ubuntu-docs: status New Invalid
2008-03-20 15:14:55 Adam Sommer ubuntu-docs: status Invalid Fix Committed
2008-03-20 15:14:55 Adam Sommer ubuntu-docs: assignee asommer
2008-03-27 07:45:05 Launchpad Janitor ubuntu-docs: status Fix Committed Fix Released
2009-08-04 19:44:17 Launchpad Janitor branch linked lp:ubuntu/karmic/ubuntu-docs
2012-10-07 10:16:25 Neeraj Kumar removed subscriber Neeraj Kumar